<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Introduction</title>
    <!-- External CSS -->
    <link rel="stylesheet" href="./style.css">
    <!-- Internal CSS -->
    <style>
        h2 {
            color: blue;
        }
    </style>
</head>
<body>
    <nav id="top">
        <a href="#">Zuitt</a>
        <div>
            <a href="#">Landing</a>
            <a href="#">Register</a>
        </div>
    </nav>
    <!-- Inline styling for h1 -->
    <h1 style="color: red;">Hello World</h1>

    <h2>This heading2</h2>
    <h3>This heading3</h3>
    <h2>Welcome to Zuitt</h2>
    <p id="zuittMoto">Opportunities for everyone, everywhere!</p>

    <img src="https://place-puppy.com/450x450">

    <section id="landing">
        <ol class="offering-item">
            <li>Day classes</li>
            <li>Night Classes</li>
            <li>Intro to Coding Events</li>
        </ol>
    </section>

    <section id="register">
        <h2 class="register">Register</h2>
        <form>
            <label for="firstName">First Name</label>
            <input type="text" id="firstName" required>
            <label for="lastName">Last Name</label>
            <input type="text" id="lastName" required>
            <label for="email">Email</label>
            <input type="email" id="email" required>
            <button type="submit">Apply Now</button>
        </form>
    </section>

    <a href="#top">Back to top</a>
</body>
</html>